Subject: WG Action: Conclusion of Decoupled Application Data Enroute (decade)

From: IESG Secretary <[email-masked]>
Date: Wed, 19 Sep 2012 16:03:13 -0700

The Decoupled Application Data Enroute (decade) working group in the 
Transport Area has concluded. The IESG contact persons are Martin 
Stiemerling and Wesley Eddy.

The DECADE working group will be closed after having completed the below
listed RFCs, but before finishing all of its chartered documents.

The DECADE WG has reached the point where it is evident that the
chartered work cannot be completed at a technical level suitable for the
coming steps of the protocol definition and also within an appropriate
time frame.

The list of published RFCs:
- RFC 6392
- RFC 6646

Thank you to all contributors, draft authors, and the chairs.

The DECADE mailing list ([email-masked]) will remain open.